DP(3pm)

NAME
DP - Alias for Data::Peek

SYNOPSIS
  perl -MDP -wle'print DPeek for DDual ($?, 1)'

DESCRIPTION
See Data::Peek.

AUTHOR
H.Merijn Brand <hmbrand@cpan.org>

COPYRIGHT AND LICENSE
Copyright (C) 2008-2025 H.Merijn Brand

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.